<section class="sec-yp-business">
  <div class="container">
    <h4 class="section-title">Most Visited Businesses</h4>
    <div class="yp-most-visited">
      <div class="row">
        <% businesses = [
            { rank: 1, name: "1-Adler International Enterprises", address: "572 Tolentino Street, Pasay City 1500 Metro Manila", image: "cat-1.png" },
            { rank: 2, name: "2-Business Name", address: "Address Line 2", image: "cat-2.png" },
            { rank: 3, name: "3-Business Name", address: "Address Line 3", image: "cat-3.png" },
            { rank: 4, name: "4-Business Name", address: "Address Line 4", image: "cat-4.png" },
            { rank: 5, name: "5-Business Name", address: "Address Line 5", image: "cat-5.png" },
            { rank: 6, name: "6-Business Name", address: "Address Line 6", image: "cat-6.png" },
            { rank: 7, name: "7-Business Name", address: "Address Line 7", image: "cat-7.png" },
            { rank: 8, name: "8-Business Name", address: "Address Line 8", image: "cat-1.png" },
            { rank: 9, name: "9-Business Name", address: "Address Line 9", image: "cat-2.png" },
            { rank: 10, name: "10-Business Name", address: "Address Line 10", image: "cat-3.png" }
          ]
        %>
        <% businesses.each do |business| %>
          <div class="col-lg-6 col-sm-12 col-md-6 mb-4">
            <div class="border-bottom">
              <a class="p-2 d-block d-flex" href="">
                <div class="mr-2">
                  <div class="text-right b ranking-width">
                    <%= business[:rank] %>.
                  </div>
                </div>
                <div>
                  <%= image_tag business[:image], class: "biz-photo lazy rounded loaded border mr-2", alt: "#{business[:name]} Image" %>
                </div>
                <div class="text-truncate mr-2">
                  <div class="b text-truncate"><%= business[:name] %></div>
                  <div class="text-muted biz-address"><%= business[:address] %></div>
                </div>
                <div class="align-center ml-2 align-self-center d-flex ml-auto align-self-start">
                  <i class="fa fa-chevron-right text-arrow"></i>
                </div> 
              </a>
            </div>
          </div>
        <% end %>
      </div>
    </div>
  </div>
</section>
